/*
Theme Name: Dazzling Child
Theme URI: http://colorlib.com/wp/themes/dazzling
Author: Colorlib
Author URI: http://colorlib.com/wp/
Template:  dazzling
Description: Dazzling is a clean, modern, minimal and fully responsive flat design WordPress WooCommerce theme well suited for blogs, static and ecommerce websites. Theme can be used for travel, corporate, portfolio, photography, green thinking, nature, health, personal and any other creative and minimalistic style website. Dazzling theme is highly customizable with unlimited color options, slider, call for action button, several widget areas and much more that can be adjusted via Theme Options. The theme is built using Bootstrap 3, which makes it responsive and mobile friendly. It features infinite scroll, SEO friendly structure, logo upload, full-screen slider, call for action section, social media icons, popular post widget and translation ready setup. This theme supports WooCommerce and Jigoshop ecommerce plugins. Dazzling is also available in Mexican Spanish, Brazilian Portuguese, Finnish, Swedish, Dutch, Hungarian, German, Persian, Lithuanian, Portuguese, Italian, Danish, Turkish and Polish. It is Multilingual ready and compatible with WPML plugin. It is probably the best free WordPress theme built for eStores and business websites.
Version: 2.0.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dazzling
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments


This theme, like WordPress, is licensed under the GPL.

Dazzling is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

*/
/* breadcrumbs */
.page-title-wrap {
    background-color: #f5f5f5;
    border-bottom: 1px solid #999;
    padding: 5px 0;
}
/* buttons */
.btn-default, .label-default {background-color: #1FA67A !important; border-color: #1FA67A !important;}
.col-md-4 {width: 33.33333333%;margin-top: 1.5em;}
.btn.btn-default {color: #FFF !important;}
/* */
#category-posts-2-internal .cat-post-current .cat-post-title {font-weight: bold; text-transform: none !important;}

/* Menu items */
.navbar.navbar-default {background-color: #cdf5c8; font-weight: 600; margin-bottom: 0; margin-top: -2px; border-bottom: 1px solid #eee;}
.dropdown-menu>li>a {display: block; padding: 3px 20px; clear: both; font-weight: 600; line-height: 1.42857143; color: #333; white-space: nowrap;}
.navbar.navbar-default {background-color: #cdf5c8; font-weight: 600 !important; margin-bottom: 0; margin-top: -2px; border-bottom: 1px solid #eee; }

/* */
#content {margin-top: 5px; margin-bottom: 40px; background-color: #f5f5f5; }
.navbar.navbar-default {background-color: #cdf5c8; font-weight: 200; margin-bottom: 0; margin-top: -2px; border-bottom: 1px solid #eee;}

#main .page-header {display: none;}
/* contact form */
.wpcf7 input[type="submit"], .wpcf7 input[type="button"] { background-color: #1FA67A; border-color: #1FA67A; text-align:center; }
.wpcf7 input[type="submit"]:hover, input[type=button]:hover {background-color: #1B9263; color: #fff }

/* Header Text Colour */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff; background-color: #1FA67A !important;}

/* Do not display "Title" on slider 
.flex-caption h2 {display: none;}*/
.flex-caption .excerpt {font-size: 1.5em;}

/* Simple Calendar - entry font size */
.simcal-event-title { font-size: 1.2em; line-height: 1.4; list-style: none; margin: 0; padding: 0; text-align: left; }

/* Style hr */
hr {margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 3px solid #ccc;}

/* Style list on books to read */
.post-136 li {margin: 0 0 10px 0; list-style-type: square;}
.post-104  li {margin: 0 0 10px 0; list-style-type: square;}
.page-id-102 li {margin: 0 0 10px 0; list-style-type: square;}
.post-47 .entry-title {display:none;}
.post-47 .page-header {border-bottom: 0px;}
/* padding */
#content { margin-top: 5px; margin-bottom: 40px;}
/* h1 padding */
.h1, .h2, .h3, h1, h2, h3 {margin-top: 5px; margin-bottom: 10px; }

/* Style Simple Calendar Widget */
.my-content-wrapper ul li {margin: 1px 1px 1px 1px; list-style: none; border-bottom: 1px solid #EEE; margin-bottom: 1px !important;}

.my-content-wrapper nav.simcal-calendar-head{background-color: lightgray; padding: 5px;}
/*.widget ul {padding: 1px 10px !important;}*/
.my-content-wrapper .simcal-default-calendar-list ul.simcal-events{margin: 1px 1px 1px 1px; padding: 1px;}
.my-content-wrapper .simcal-default-calendar-list .simcal-event-details {line-height: 1.0;}

/* style copyright in footer */
.copyright {margin-top: 0px; text-align: center;}
.nav-cicada {text-align: center;}

/* footer area */
#footer-area .footer-widget-area {padding: 1px 0 1px 0; overflow: hidden;}

/* Style blog posts */
[class*="navigation"] .nav-previous {float: left; display: none;}
footer.entry-meta {display:none;}